Package io.milvus.param

## Class MultiConnectParam

- java.lang.Object
- - io.milvus.param.ConnectParam
  - - io.milvus.param.MultiConnectParam

-     public class MultiConnectParam
      extends ConnectParam

  Parameters for client connection of multi server.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static class` | `MultiConnectParam.Builder` | Builder for `MultiConnectParam`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static MultiConnectParam.Builder` | `newBuilder()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static MultiConnectParam.Builder newBuilder()